﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1741px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u3053_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:1794px;
}
#u3053 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:10px;
  width:375px;
  height:1794px;
  display:flex;
}
#u3053 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3053_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3054_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3054 {
  border-width:0px;
  position:absolute;
  left:8px;
  top:59px;
  width:50px;
  height:37px;
  display:flex;
}
#u3054 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3054_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3055 {
  border-width:0px;
  position:absolute;
  left:173px;
  top:209px;
  width:0px;
  height:0px;
}
#u3055_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u3055_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:297px;
  height:10px;
}
#u3055_seg2 {
  border-width:0px;
  position:absolute;
  left:282px;
  top:-8px;
  width:10px;
  height:13px;
}
#u3055_seg3 {
  border-width:0px;
  position:absolute;
  left:282px;
  top:-8px;
  width:24px;
  height:10px;
}
#u3055_seg4 {
  border-width:0px;
  position:absolute;
  left:296px;
  top:-3px;
  width:10px;
  height:5px;
}
#u3055_seg5 {
  border-width:0px;
  position:absolute;
  left:292px;
  top:-13px;
  width:18px;
  height:18px;
}
#u3055_text {
  border-width:0px;
  position:absolute;
  left:102px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3056 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3057 {
  border-width:0px;
  position:absolute;
  left:152px;
  top:205px;
  width:25px;
  height:25px;
}
#u3057_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3057_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3058_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u3058 {
  border-width:0px;
  position:absolute;
  left:167px;
  top:203px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u3058 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3058_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3059_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3059 {
  border-width:0px;
  position:absolute;
  left:169px;
  top:205px;
  width:8px;
  height:8px;
  display:flex;
}
#u3059 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3059_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3060 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3061_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:283px;
  height:68px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u3061 {
  border-width:0px;
  position:absolute;
  left:473px;
  top:196px;
  width:283px;
  height:68px;
  display:flex;
}
#u3061 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u3061_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3062_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u3062 {
  border-width:0px;
  position:absolute;
  left:473px;
  top:196px;
  width:1px;
  height:20px;
  display:flex;
}
#u3062 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3062_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3063 {
  border-width:0px;
  position:absolute;
  left:181px;
  top:1258px;
  width:0px;
  height:0px;
}
#u3063_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u3063_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:359px;
  height:10px;
}
#u3063_seg2 {
  border-width:0px;
  position:absolute;
  left:344px;
  top:-9px;
  width:10px;
  height:14px;
}
#u3063_seg3 {
  border-width:0px;
  position:absolute;
  left:344px;
  top:-9px;
  width:29px;
  height:10px;
}
#u3063_seg4 {
  border-width:0px;
  position:absolute;
  left:363px;
  top:-4px;
  width:10px;
  height:5px;
}
#u3063_seg5 {
  border-width:0px;
  position:absolute;
  left:359px;
  top:-14px;
  width:18px;
  height:18px;
}
#u3063_text {
  border-width:0px;
  position:absolute;
  left:136px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3064 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3065 {
  border-width:0px;
  position:absolute;
  left:160px;
  top:1254px;
  width:25px;
  height:25px;
}
#u3065_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3065_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3066_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u3066 {
  border-width:0px;
  position:absolute;
  left:175px;
  top:1252px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u3066 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3066_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3067_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3067 {
  border-width:0px;
  position:absolute;
  left:177px;
  top:1254px;
  width:8px;
  height:8px;
  display:flex;
}
#u3067 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3067_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3068 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3069_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:134px;
  height:50px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u3069 {
  border-width:0px;
  position:absolute;
  left:548px;
  top:1244px;
  width:134px;
  height:50px;
  display:flex;
}
#u3069 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u3069_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u3070_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u3070 {
  border-width:0px;
  position:absolute;
  left:548px;
  top:1244px;
  width:1px;
  height:20px;
  display:flex;
}
#u3070 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3070_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3071_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:385px;
  height:1127px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3071 {
  border-width:0px;
  position:absolute;
  left:780px;
  top:10px;
  width:385px;
  height:1127px;
  display:flex;
}
#u3071 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3071_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3072_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:136px;
  height:136px;
}
#u3072 {
  border-width:0px;
  position:absolute;
  left:905px;
  top:95px;
  width:136px;
  height:136px;
  display:flex;
}
#u3072 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3072_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3073_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:271px;
  height:63px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:20px;
}
#u3073 {
  border-width:0px;
  position:absolute;
  left:837px;
  top:257px;
  width:271px;
  height:63px;
  display:flex;
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:700;
  font-style:normal;
  font-size:20px;
}
#u3073 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3073_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3074_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:349px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  text-align:center;
}
#u3074 {
  border-width:0px;
  position:absolute;
  left:798px;
  top:316px;
  width:349px;
  height:40px;
  display:flex;
  text-align:center;
}
#u3074 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3074_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3075_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:367px;
  height:236px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:10px;
  border-top-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3075 {
  border-width:0px;
  position:absolute;
  left:789px;
  top:367px;
  width:367px;
  height:236px;
  display:flex;
}
#u3075 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3075_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3076_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:333px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  text-align:left;
}
#u3076 {
  border-width:0px;
  position:absolute;
  left:806px;
  top:412px;
  width:333px;
  height:60px;
  display:flex;
  font-size:14px;
  text-align:left;
}
#u3076 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3076_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3077_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:333px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  text-align:left;
}
#u3077 {
  border-width:0px;
  position:absolute;
  left:806px;
  top:472px;
  width:333px;
  height:60px;
  display:flex;
  font-size:14px;
  text-align:left;
}
#u3077 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3077_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3078_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:333px;
  height:60px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  text-align:left;
}
#u3078 {
  border-width:0px;
  position:absolute;
  left:806px;
  top:532px;
  width:333px;
  height:60px;
  display:flex;
  font-size:14px;
  text-align:left;
}
#u3078 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3078_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3079_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:190px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3079 {
  border-width:0px;
  position:absolute;
  left:806px;
  top:379px;
  width:190px;
  height:20px;
  display:flex;
}
#u3079 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3079_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u3080_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:34px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:19px;
  text-align:center;
}
#u3080 {
  border-width:0px;
  position:absolute;
  left:1107px;
  top:426px;
  width:28px;
  height:34px;
  display:flex;
  font-size:19px;
  text-align:center;
}
#u3080 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3080_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3081_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:34px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:19px;
  text-align:center;
}
#u3081 {
  border-width:0px;
  position:absolute;
  left:1107px;
  top:485px;
  width:28px;
  height:34px;
  display:flex;
  font-size:19px;
  text-align:center;
}
#u3081 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3081_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3082_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:34px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:19px;
  text-align:center;
}
#u3082 {
  border-width:0px;
  position:absolute;
  left:1107px;
  top:545px;
  width:28px;
  height:34px;
  display:flex;
  font-size:19px;
  text-align:center;
}
#u3082 .text {
  position:absolute;
  align-self:center;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3082_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3083_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:223px;
  height:41px;
  background:inherit;
  background-color:rgba(242, 242, 242, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:10px;
  border-top-right-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
}
#u3083 {
  border-width:0px;
  position:absolute;
  left:933px;
  top:671px;
  width:223px;
  height:41px;
  display:flex;
  font-size:14px;
}
#u3083 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3083_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3084_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:38px;
}
#u3084 {
  border-width:0px;
  position:absolute;
  left:798px;
  top:754px;
  width:37px;
  height:38px;
  display:flex;
}
#u3084 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3084_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3085_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:57px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3085 {
  border-width:0px;
  position:absolute;
  left:845px;
  top:765px;
  width:57px;
  height:20px;
  display:flex;
}
#u3085 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3085_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u3086_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:333px;
  height:176px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(215, 215, 215, 1);
  border-radius:10px;
  border-top-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:14px;
  text-align:left;
}
#u3086 {
  border-width:0px;
  position:absolute;
  left:806px;
  top:820px;
  width:333px;
  height:176px;
  display:flex;
  font-size:14px;
  text-align:left;
}
#u3086 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3086_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3087_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:385px;
  height:67px;
}
#u3087 {
  border-width:0px;
  position:absolute;
  left:780px;
  top:1070px;
  width:385px;
  height:67px;
  display:flex;
}
#u3087 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3087_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3088 {
  border-width:0px;
  position:absolute;
  left:1122px;
  top:439px;
  width:0px;
  height:0px;
}
#u3088_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-44px;
  width:10px;
  height:44px;
}
#u3088_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-44px;
  width:128px;
  height:10px;
}
#u3088_seg2 {
  border-width:0px;
  position:absolute;
  left:113px;
  top:-44px;
  width:10px;
  height:53px;
}
#u3088_seg3 {
  border-width:0px;
  position:absolute;
  left:113px;
  top:-1px;
  width:24px;
  height:10px;
}
#u3088_seg4 {
  border-width:0px;
  position:absolute;
  left:127px;
  top:4px;
  width:10px;
  height:5px;
}
#u3088_seg5 {
  border-width:0px;
  position:absolute;
  left:123px;
  top:-6px;
  width:18px;
  height:18px;
}
#u3088_text {
  border-width:0px;
  position:absolute;
  left:18px;
  top:-47px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3089 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3090 {
  border-width:0px;
  position:absolute;
  left:1101px;
  top:435px;
  width:25px;
  height:25px;
}
#u3090_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3090_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3091_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u3091 {
  border-width:0px;
  position:absolute;
  left:1116px;
  top:433px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u3091 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3091_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3092_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3092 {
  border-width:0px;
  position:absolute;
  left:1118px;
  top:435px;
  width:8px;
  height:8px;
  display:flex;
}
#u3092 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3092_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3093 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3094_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:488px;
  height:52px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  font-size:16px;
}
#u3094 {
  border-width:0px;
  position:absolute;
  left:1253px;
  top:433px;
  width:488px;
  height:52px;
  display:flex;
  font-size:16px;
}
#u3094 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u3094_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3095_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u3095 {
  border-width:0px;
  position:absolute;
  left:1253px;
  top:433px;
  width:1px;
  height:20px;
  display:flex;
}
#u3095 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3095_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3096 {
  border-width:0px;
  position:absolute;
  left:1074px;
  top:374px;
  width:0px;
  height:0px;
}
#u3096_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-17px;
  width:10px;
  height:17px;
}
#u3096_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-17px;
  width:190px;
  height:10px;
}
#u3096_seg2 {
  border-width:0px;
  position:absolute;
  left:175px;
  top:-12px;
  width:10px;
  height:5px;
}
#u3096_seg3 {
  border-width:0px;
  position:absolute;
  left:171px;
  top:-22px;
  width:18px;
  height:18px;
}
#u3096_text {
  border-width:0px;
  position:absolute;
  left:34px;
  top:-20px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3097 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3098 {
  border-width:0px;
  position:absolute;
  left:1053px;
  top:370px;
  width:25px;
  height:25px;
}
#u3098_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3098_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3099_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u3099 {
  border-width:0px;
  position:absolute;
  left:1068px;
  top:368px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u3099 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3099_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3100_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3100 {
  border-width:0px;
  position:absolute;
  left:1070px;
  top:370px;
  width:8px;
  height:8px;
  display:flex;
}
#u3100 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3100_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3101 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3102_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:485px;
  height:57px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u3102 {
  border-width:0px;
  position:absolute;
  left:1253px;
  top:349px;
  width:485px;
  height:57px;
  display:flex;
}
#u3102 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 30px 5px;
  box-sizing:border-box;
  width:100%;
}
#u3102_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u3103_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:26px;
}
#u3103 {
  border-width:0px;
  position:absolute;
  left:1253px;
  top:349px;
  width:1px;
  height:25px;
  display:flex;
}
#u3103 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 30px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3103_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
